Issue #53 open

Version 0.6.7 all deb installation

Anonymous created an issue

I get the message 'GrooveShark service has probably changed! gSharkDown will not function propperly, so pleasebe patient until we find a solution.' after the installation from gsharkdown-0.6.7-all.deb on Ubuntu 10.10 Previous version ran fine. Anywhere I can look to troubleshoot ? The only terminal message I get is : ** Message: pygobject_register_sinkfunc is deprecated (GstObject)

Comments (5)

  1. Anonymous

    I confirm the same error on Ubuntu 10.10. I have that error with the hg clone and also with the deb. (i did not use the ppa, because it gives me the 0.5.9). I double checked dependencies and they are all satisfied. What's wrong?

  2. Log in to comment